using FluentValidation;

namespace NetinaShop.Repository.Handlers.ProductCategories.Validators;

public class UpdateProductCategoryCommandValidator : AbstractValidator<CreateProductCategoryCommand>
{
    public UpdateProductCategoryCommandValidator()
    {
        RuleFor(d => d.Name)
            .NotNull()
            .NotEmpty()
            .WithMessage("نام دسته بندی مورد نظر را وارد کنید");
    }
}